Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 728282 (sam) - New Developer: Sam James (sam)
Summary: New Developer: Sam James (sam)
Status: RESOLVED FIXED
Alias: sam
Product: Gentoo Developers/Staff
Classification: Unclassified
Component: New Developers (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Recruiting Team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-14 21:01 UTC by Thomas Deutschmann
Modified: 2021-08-17 09:34 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Deutschmann gentoo-dev Security 2020-06-14 21:01:18 UTC
Sam originally joined security project where he is still active and already extended his contribution to other projects since then.

Name: Sam James
Nick: sam
Mentor: whissi
Tree access: Yes

Sam will submit his reviewed quiz later the coming week. After it's sent, he will report back here.
Comment 1 Sam James archtester gentoo-dev Security 2020-06-19 01:45:13 UTC
Quiz sent.
Comment 2 Göktürk Yüksek archtester gentoo-dev 2020-06-21 20:49:48 UTC
Hi,

I will be your recruiter. Always add a comment to this bug when you send something to that address. Please contact me by IRC or email to schedule the first review session. If you think that recruiters aren't paying attention to this bug at any later point in time, it's your job to ping us on IRC if you don't want any delays.
Comment 3 Sam James archtester gentoo-dev Security 2020-07-07 22:52:02 UTC
Updated quizzes sent.
Comment 4 Göktürk Yüksek archtester gentoo-dev 2020-07-08 19:30:16 UTC
What we did:
- LDAP
- bugzilla
- granted access to main gentoo.git
- Added user to GitHub Gentoo team
- IRC cloak: ${IRC_USERNAME}

Pending:
- announcement

Automatic:
- gentoo-core
- gentoo-dev-announcement

What you need to do:
- subscribe to mailing lists with your @gentoo.org address
- request forum status bump in #gentoo-forums or by mail to
  forum-mods@gentoo.org (if you have a forums account)
- send yourself mail to check if it works
- add yourself to mail aliases ( like java@gentoo.org )
  see /var/mail/alias on dev.gentoo.org
- register to wiki.gentoo.org with your @gentoo.org e-mail address using
  the following instructions: https://wiki.gentoo.org/getting-started
- set lat and lon attributes in LDAP if you want others to know where
  exactly you are located
- set gentooIM if you want people to be able to contact you via other
  means than email
- if you want your blog to be syndicated to planet.gentoo.org, check
  https://wiki.gentoo.org/wiki/Project:Planet
- enable 2FA authentication to your GitHub account in the Gentoo organization (mandatory)
- visit the Gentoo Nitrokey portal at https://gentoo.nitrokey.com 
  in order to get a free Nitrokey Pro 2 security key
- contact trustees@gentoo.org for Foundation membership (optional)

For the mentor:
- You are also responsible for the commits of your recruit during the first
  month so you should watch the commits of your recruit via gentoo-commits
  mailing list.
Comment 5 Göktürk Yüksek archtester gentoo-dev 2020-07-12 17:16:55 UTC
(In reply to Göktürk Yüksek from comment #4)
> What we did:
> - LDAP
> - bugzilla
> - granted access to main gentoo.git
> - Added user to GitHub Gentoo team
> - IRC cloak: ${IRC_USERNAME}

The cloak is: gentoo/developer/sam

> 
> Pending:
> - announcement
> 

Done. https://archives.gentoo.org/gentoo-project/message/0c047ccf685c8879c0044e9c2d685309

> Automatic:
> - gentoo-core
> - gentoo-dev-announcement
> 
> What you need to do:
> - subscribe to mailing lists with your @gentoo.org address
> - request forum status bump in #gentoo-forums or by mail to
>   forum-mods@gentoo.org (if you have a forums account)
> - send yourself mail to check if it works
> - add yourself to mail aliases ( like java@gentoo.org )
>   see /var/mail/alias on dev.gentoo.org
> - register to wiki.gentoo.org with your @gentoo.org e-mail address using
>   the following instructions: https://wiki.gentoo.org/getting-started
> - set lat and lon attributes in LDAP if you want others to know where
>   exactly you are located
> - set gentooIM if you want people to be able to contact you via other
>   means than email
> - if you want your blog to be syndicated to planet.gentoo.org, check
>   https://wiki.gentoo.org/wiki/Project:Planet
> - enable 2FA authentication to your GitHub account in the Gentoo
> organization (mandatory)
> - visit the Gentoo Nitrokey portal at https://gentoo.nitrokey.com 
>   in order to get a free Nitrokey Pro 2 security key
> - contact trustees@gentoo.org for Foundation membership (optional)
> 
> For the mentor:
> - You are also responsible for the commits of your recruit during the first
>   month so you should watch the commits of your recruit via gentoo-commits
>   mailing list.

Welcome!